Bug 437021 - Typo in rmcp_ping man page
Typo in rmcp_ping man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
5.1
All Linux
medium Severity low
: rc
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-11 13:48 EDT by Milos Malik
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-03-11 13:48:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
The man page contains different utility names in the SYNOPSIS section and in the NAME section.

Version-Release number of selected component (if applicable):
OpenIPMI-2.0.6-6

How reproducible:
Always


Steps to Reproduce:
1. man rmcp_ping
2. search for string "ipmilan"


Actual Results:
NAME
       rmcp_ping - IPMI RMCP Ping program

SYNOPSIS
       ipmilan [-p port] [-t waittime] [-s starttag] [-d]

Expected Results:
NAME
       rmcp_ping - IPMI RMCP Ping program

SYNOPSIS
       rmcp_ping [-p port] [-t waittime] [-s starttag] [-d]

Additional info:
Comment 1 Phil Knirsch 2008-04-16 11:25:27 EDT
Very simple documentation fix. Proposing for RHEL-5.3 and granting Devel ACK.

Read ya, Phil
Comment 2 RHEL Product and Program Management 2008-06-02 16:14:39 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2009-01-20 16:48:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0186.html

Note You need to log in before you can comment on or make changes to this bug.